{
   "format_version":"1.16.100",
   "minecraft:item":{
      "description":{
         "identifier":"vatonage:questbook",
         "category":"equipment"
      },
      "components":{
         "minecraft:hand_equipped":false,
         "minecraft:max_stack_size":1,
         "minecraft:display_name":{
            "value":"Quest Book"
         },
         "minecraft:icon":{
            "texture":"questbook"
         }
      }
   }
}